<?xml version="1.0" encoding="UTF-16"?>
<fomod>
	<Name>Wet and Cold</Name>
	<Author>isoku</Author>
	<Version>2.02</Version>
	<Website>http://www.nexusmods.com/skyrim/mods/27563/?</Website>
	<Description>
	<p>
For the latest information: https://sites.google.com/site/modsbyisoku/the-elder-scrolls-v-skyrim/wet-and-cold
Troubleshooting: https://sites.google.com/site/modsbyisoku/the-elder-scrolls-v-skyrim/wet-and-cold/troubleshooting</p>
	</Description>
</fomod>